@font-face 
	{
	font-family: 'Marvin';
	src: url('webfonts/314383_0_0.eot');
	src: url('webfonts/314383_0_0.eot?#iefix') format('embedded-opentype'),
	url('webfonts/314383_0_0.woff2') format('woff2'),
	url('webfonts/314383_0_0.woff') format('woff'),
	url('webfonts/314383_0_0.ttf') format('truetype');
	}
	
@font-face 
	{
	font-family: 'FuturaStd-CondensedLight';
	src: url('webfonts/3183A6_0_0.eot');
	src: url('webfonts/3183A6_0_0.eot?#iefix') format('embedded-opentype'),
	url('webfonts/3183A6_0_0.woff2') format('woff2'),
	url('webfonts/3183A6_0_0.woff') format('woff'),
	url('webfonts/3183A6_0_0.ttf') format('truetype');
	}
  
@font-face {
	font-family: 'FuturaStd-CondensedBold';
	src: url('webfonts/3183A6_1_0.eot');
	src: url('webfonts/3183A6_1_0.eot?#iefix') format('embedded-opentype'),
	url('webfonts/3183A6_1_0.woff2') format('woff2'),
	url('webfonts/3183A6_1_0.woff') format('woff'),
	url('webfonts/3183A6_1_0.ttf') format('truetype');
	}
   
@font-face {
	font-family: 'FFSariWebRegular';
	src: url('webfonts/3183A6_2_0.eot');
	src: url('webfonts/3183A6_2_0.eot?#iefix') format('embedded-opentype'),
	url('webfonts/3183A6_2_0.woff2') format('woff2'),
	url('webfonts/3183A6_2_0.woff') format('woff'),
	url('webfonts/3183A6_2_0.ttf') format('truetype');
	}
  
@font-face {
	font-family: 'FFSariWebBold';
	src: url('webfonts/3183A6_3_0.eot');
	src: url('webfonts/3183A6_3_0.eot?#iefix') format('embedded-opentype'),
	url('webfonts/3183A6_3_0.woff2') format('woff2'),
	url('webfonts/3183A6_3_0.woff') format('woff'),
	url('webfonts/3183A6_3_0.ttf') format('truetype');
	}		